{
  "@@locale": "sv_SE",
  "settings": "Inställningar",
  "removeBannerAndPopupAds": "Ta bort Banner- och Popup-annonser",
  "preference": "Preferens",
  "soundEffects": "Ljudeffekter",
  "vibration": "Vibrering",
  "theme": "Tema",
  "information": "Information",
  "shareApp": "Dela appen",
  "contactUs": "Kontakta oss",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Sekretesspolicy",
  "termsOfService": "Användarvillkor"
}